Album: 'RAKKA: SP1 - OUTSIDE 2'
Date: December 20, 2024 
Date Added: April 13, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/rakka-sp1-outside-2
- https://youtu.be/A4fubh4LYqM
- https://open.spotify.com/track/43A8nSlNOA1fLLPCM9Zza2
Artists:
- GITGOT
Cover Artists:
- GITGOT
Wallpaper Artists:
- GITGOT
Cover Art File Extension: png
Wallpaper File Extension: png
Art Tags:
- Sascha (RAKKA)
- Björn (RAKKA)
- Kev (RAKKA)
- Rakka (RAKKA)
Color: '#e492a1'
Groups:
- The Paradox Music Team
- Beyond
---
Track: OUTSIDE 2
Additional Names:
- 'RAKKA: SP1 - OUTSIDE 2 (bandcamp track name)'
Contributors:
- Loveth Besamoh (additional vocals)
- Pascal van den Bos (additional vocals)
Duration: 4:05
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/rakka-sp1-outside-2
- https://youtu.be/A4fubh4LYqM
- https://open.spotify.com/track/43A8nSlNOA1fLLPCM9Zza2
Lyrics: |-
    Deep in isolation
    My friends don’t seem to see me go out
    Walk across a courtyard
    A familiar scene under the clouds
    I haven’t eaten a meal in days
    I follow myself in a haze
    I’m sick of searching for solutions
    I can’t change
    (No I can’t)

    If I take you outside
    I could get this off my mind
    If you won’t waste my time

    If I take you outside
    I could get this off my mind
    If you won’t talk about it fine- But I gonna share something of mine

    Your hand sinks down onto the earthly crust
    You’re crushing all of us
    Initial feelings dissolve in dust
    And now I dissipate, into my growing hate
    Well I can’t be bothered to mind it
    I could take you outside if it means for me to feel alright

    If I take you outside
    I could get this off my mind
    If you won’t waste my time

    If I take you outside
    I could get this off my mind
    If you won’t talk about it fine- But I gonna share something of mine

    (She’s lost)

    (She’s gone)

    1993, I swivel across the streets of Paris; Sinking deep into despair seeing I what I missed.
    The treetops grab at me with wist– closing in on me.
    My recurrence among the crowd– I twist and twist
    My mauled over brain fades as the cloud glistens with a pressure I can’t fix-

    I’m looking for someone- (Evil streets)
    I’m looking for someone- (The) night bleeds)
    I’m looking for someone- (The) grid seethes)
    I’m looking for someone- (Catacombing me)

    I’m looking for someone-
    I’m looking for someone-
Crediting Sources: |-
    <i>The Paradox Music Team:</i> ([Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/track/rakka-sp1-outside-2))

    Composed & arranged by: [[artist:gitgot]]

    Lyrics & vocals by: [[artist:gitgot]]

    Guitar & Bass Guitar by: [[artist:gitgot]]

    Additional vocals by: [[artist:loveth-besamoh]]

    Additional arrangement by: [[artist:pascal-van-den-bos]]

    Mixing by: [[artist:gitgot]] & [[artist:pascal-van-den-bos]]

    Mastering by: [[artist:pascal-van-den-bos]]
